/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

@media only screen and (min-width: 981px) {

#main-header.et-fixed-header {
position: fixed;
    padding-top:0px;
} 

#page-container {
padding-top:0px;
}

.miettepain a{
color:#848588;
}

ul#menu-principal li a {
    color: white!important;
    font-weight: bold;
}

}

#et_pb_contact_form_0 .et-pb-contact-message{
color: #ffffff!important;
font-size: 18px;
} 
#footer-widgets{
    padding:10px 0;
}
#footer-bottom{
    padding:0 !important;
}
.footer-widget, #footer-widgets .footer-widget:nth-child(n), .footer-widget .fwidget{
    margin-bottom: 0 !important;
    text-align: center;
}
.footer-widget .widget_block{
    float:initial;
}
.footer-widget a:hover{
    transition:all 0.3s ease-in-out;
}
.footer-widget a:hover{
    opacity:0.6;
}